# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  user: one
  device_type: MyString
  device_id: 1

two:
  user: two
  device_type: MyString
  device_id: 1
